
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: #272930;
}

section {
    padding: 45px;
    background-color: #0079cf;
    width: 500px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    text-align: center;
    box-shadow: 2px 15px 20px rgba(61, 61, 61, .4);
}

header img {
    width: 140px;
}

header h3 {
    color: wheat;
    font-size: 1.35rem;
}

main {
    display: flex;
    flex-direction: column;
    width: 100%;
     gap: 25px;
}

main button {
    background: white;
    padding: 15px 0;
    text-decoration: none;
    color: #0079cf;
    border-radius: 3px;
    box-shadow: 10px 10px  #272930;
    transition: all .5s ease-in-out;
    cursor: pointer;
}

main button:hover {
    opacity: .85;
}

.footer {
    position: absolute;
    bottom: -150px;
    color: #fff;
    font-size: 1rem;
    text-align: center;
}

.info {
    display: none;
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 10px 10px  #272930;
    color: #0079cf;
    margin-top: 10px;
    text-align: left;
    width: 100%;
}

@media (max-width: 520px) {
    section {
        width: 90%;
        padding: 30px;
    }
    header img {
        width: 100px;
    }
    header h3 {
        font-size: 1.3rem;
    }
    main {
        gap: 15px;
    }
    main button {
        padding: 10px 0;
        box-shadow: 5px 5px  #272930;
    }
}